Results 1 to 3 of 3

Thread: Medieval firmware update?

  
  1. #1
    brooklyn718 is offline -Hacks Newbie
    Join Date
    Sep 2005
    Posts
    2
    Rep Power
    0

    Default

    Can anyone tell me if there is a forced update to the firmware in the US version of the Medieval UMD? Specifically, does it force you to upgrade beyond 1.5? Thanks.


  2. #2
    Nightsoul is offline -Hacks Neophyte
    Join Date
    Aug 2005
    Posts
    91
    Rep Power
    15

    Default

    er the ISO doesnt lmao :razz:
    (+[__]+) Δ O X ∅

  3. #3
    grayson5 is offline -Hacks Newbie
    Join Date
    Sep 2005
    Posts
    6
    Rep Power
    0

    Default

    There is an update but it is not automatic. If you want to continue HomeBrew applications don't update.

    If you have 1.50 firmware or lower get the WAB version changer. It works. I have the Medievil UMD and got it to work.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •